.chatControls-uaButton {
	width: 30px; 
	height: 30px;
	color: #FFFFFF;
	background-color: #0052B7;
	margin-bottom: 5px;
	border: #000000 solid 2px;
	text-align: center;
	vertical-align: middle;
	font-size: 16px;
	font-weight: bold;
	box-shadow:
		1px 1px 1px 0 #374760;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
}
    
	.uaButton-messageSettings { 
		background-color: #00B70E;
	}
	.uaButton-messageSettings:hover {
		background-color: #0DFF1F;	
	}
	.uaButton-messageSettings:active {
		background-color: #	00B70E;
		box-shadow: 1px 1px 5px 0 #000000;
		-webkit-box-shadow: 1px 1px 5px 0 #000000;    
		-moz-box-shadow: 1px 1px 5px 0 #000000;
	}
	
	.uaButton-chatEmoticons { 
		background-color: #C10000;
	}
	.uaButton-chatEmoticons:hover {
		background-color: #FF1C1C;	
	}
	.uaButton-chatEmoticons:active {
		background-color: #	C10000;
		box-shadow: 1px 1px 5px 0 #000000;
		-webkit-box-shadow: 1px 1px 5px 0 #000000;    
		-moz-box-shadow: 1px 1px 5px 0 #000000;
	}
	
	.uaButton-chatSettings { 
		background-color: #C17000;
	}
	.uaButton-chatSettings:hover {
		background-color: #FF980D;	
	}
	.uaButton-chatSettings:active {
		background-color: #	C17000;
		box-shadow: 1px 1px 5px 0 #000000;
		-webkit-box-shadow: 1px 1px 5px 0 #000000;    
		-moz-box-shadow: 1px 1px 5px 0 #000000;
	}
	
	.ua-menu { position: absolute; right: 0; bottom: 0; padding: 5px; box-sizing: border-box; cursor: pointer; }

.settingsButton {
	float: right;
	width: 30px; 
	height: 30px;
	color: #FFFFFF;
	margin-left: 5px;
	border: #000000 solid 2px;
	text-align: center;
	vertical-align: middle;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	box-shadow:
		1px 1px 1px 1px #374760;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
}

.settingsButton:active {
	box-shadow: 1px 1px 5px 0 #000000;
	-webkit-box-shadow: 1px 1px 5px 0 #000000;    
	-moz-box-shadow: 1px 1px 5px 0 #000000;	
}

	.msButton-OpenDyslexic { color: #000000; font-family: OpenDyslexic; width: 35px; background-color: #00A6C4; }
	.msButton-OpenDyslexic:hover {
		background-color: #00D0F4;	
	}
	.msButton-OpenDyslexic:active {
		background-color: #	00A6C4;
		box-shadow: 1px 1px 5px 0 #000000;
		-webkit-box-shadow: 1px 1px 5px 0 #000000;    
		-moz-box-shadow: 1px 1px 5px 0 #000000;
	}
	
	.msButton-bold { 
		background-color: #0071C4;
		font-weight: bolder;
	}
	.msButton-bold:hover {
		background-color: #004980;	
	}
	.msButton-bold:active {
		background-color: #0071C4;
	}
	
	.msButton-italic { 
		background-color: #6B00C4;
		font-style: italic;
	}
	.msButton-italic:hover {
		background-color: #3E0071;	
	}
	.msButton-italic:active {
		background-color: #6B00C4;
	}
	
	.msButton-strike { 
		background-color: #C1003A;
		text-decoration: line-through;
	}
	.msButton-strike:hover {
		background-color: #800026;	
	}
	.msButton-strike:active {
		background-color: #C1003A;
	}
	
	.msButton-emoticons { 
		background-color: #ED075E;
		width: 35px;
	}
	.msButton-emoticons:hover {
		background-color: #BA0549;	
	}
	.msButton-emoticons:active {
		background-color: #ED075E;
	}
	
	.msButton-chatPrefs { 
		background-color: #333333;
		width: 35px; padding-top: 1px;
	}
	.msButton-chatPrefs:hover {
		background-color: #666666;	
	}
	.msButton-chatPrefs:active {
		background-color: #333333;
	}
	
	.msButton-colorWheel { 
		border: #000000 2px solid;
		width: 30px; height: 30px;
	}
	
	.msButton-saveChat { 
		background-color: #48A4FF; color: #000000;
		padding-top: 1px;
	}
	.msButton-saveChat:hover {
		background-color: #0F87FF;	
	}
	.msButton-saveChat:active {
		background-color: #48A4FF;
	}
	
	.msButton-signOut { 
		background-color: #04FF0B; color: #000000;
		padding-top: 1px;
	}
	.msButton-signOut:hover {
		background-color: #04FF0B;	
	}
	.msButton-signOut:active {
		background-color: #04FF0B;
	}
	
	.msButton-openClose { 
		background-color: #999999;
		color: #000000;
		width: auto;
	}
	.msButton-openClose:hover {
		background-color: #999999;	
	}
	.msButton-openClose:active {
		background-color: #999999;
	}
	
	.msButton-floppy-corners {
		background-color: #FFFFFF;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-transition: background-color 0.2s linear;
		transition: background-color 0.2s linear;
	}
	
	#ms-colorWheel { float: right; width: 30px; height: 30px; margin-left: 5px; }
	#ms-colorWheel-static { display: none; }
	#ms-colorWheel-animated { display: none; }
	
#colorPickerOuter { z-index: 100; position: absolute; display: none; background-color: #FEFEFE; padding: 10px; border: 2px #000000 solid; }
.colorPickerFor { float: left; width: 50%; text-align: center; color: #0099CC; font-weight: bold; cursor: pointer; font-size: 15px; padding: 5px; }
.colorPickerForSelected { border: 1px dashed #000000; }

#chatPrefsOuter { position: absolute; box-sizing: border-box; width: 600px; max-height: 400px; display: none; background-color: #FEFEFE; padding: 10px; border: 2px #000000 solid; }
.chatPref-mainOption { position: relative; width: 100%; box-sizing: border-box; text-align: left; margin-top: 10px;  padding-left: 5px; padding-right: 5px; }
.chatPref-mainOption strong { float: right; }
.chatPref-contentBox { display: none; position: relative; box-sizing: border-box; margin-left: 10px; }
.chatPref-dataItem { width: 100%; color: #002D80; clear: both; }
.chatPref-dataItem i { float: left; width: 25%; box-sizing: border-box; }
.chatPref-dataItem i:first-child { color: #FF0000; padding-right: 20px; text-align: right; }
.chatPref-dataItem i:last-child { color: #00FF00; text-align: left; padding-left: 20px; }
.chatPref-dataItem i.unselected { color: #999999; }
.chatPref-dataItem div { float: left; width: 50%; box-sizing: border-box; color: #002D80; text-align: center; }


#emoticonsOuter { position: absolute; box-sizing: border-box; width: 600px; max-height: 400px; display: none; background-color: #FEFEFE; padding: 10px; border: 2px #000000 solid; }
#emoticons-main-content { display: inline; }
.emoticons-mainOption { 
	position: relative; width: 100%; box-sizing: border-box; text-align: center; color: #456C89;
	margin-top: 5px; padding-left: 5px; padding-right: 5px; clear: both; font-weight: bold; cursor: pointer;
}
.emoticons-mainOption:hover { color: #4287FB; }
.emoticons-contentBox { display: none; position: relative; box-sizing: border-box; margin-left: 15px; }	
.emoticons-contentBox div { clear: both; position: relative; font-weight: bold; font-size: 16px; }
.emoticons-contentBox img { margin: 5px; cursor: pointer; float: left; }